all options
experimental  ]

Source Package: libpam-elogind-compat (1.3)

Links for libpam-elogind-compat

Debian Resources:

Maintainers:

Experimental package

Warning: This package is from the experimental distribution. That means it is likely unstable or buggy, and it may even cause data loss. Please be sure to consult the changelog and other possible documentation before using it.

The following binary packages are built from this source package:
libpam-elogind-compat
Compatibility package for testing integration of libpam-elogind into Debian

Other Packages Related to libpam-elogind-compat

  • build-depends
  • build-depends-indep

Download libpam-elogind-compat

FileSize (in kB)MD5 checksum
libpam-elogind-compat_1.3.dsc 1.4 kB 05ef6b483b923da9f142fed00d5887f4
libpam-elogind-compat_1.3.tar.xz 2.0 kB eeba339a6bd309640ef4fed14fe7aa83